<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.znb.mapper.ZnbCbLogMapper">

    <resultMap id="znbCbLogMap" type="com.tofly.znb.entity.ZnbCbLog">
        <id property="id" column="ID"/>
        <result property="bcds" column="BCDS"/>
        <result property="yhbh" column="YHBH"/>
        <result property="cbkh" column="CBKH"/>
        <result property="cbkid" column="CBKID"/>
        <result property="bjbh" column="BJBH"/>
        <result property="sccj" column="SCCJ"/>
        <result property="ssgs" column="SSGS"/>
        <result property="pch" column="PCH"/>
        <result property="czry" column="CZRY"/>
        <result property="czsj" column="CZSJ"/>
        <result property="clLock" column="CL_LOCK"/>
        <result property="clCljg" column="CL_CLJG"/>
        <result property="clClry" column="CL_CLRY"/>
        <result property="clClsj" column="CL_CLSJ"/>
        <result property="clRecode" column="CL_RECODE"/>
        <result property="clRemessage" column="CL_REMESSAGE"/>
        <result property="sscbpq" column="SSCBPQ"/>
        <result property="sscbb" column="SSCBB"/>
        <result property="sccbrq" column="SCCBRQ"/>
        <result property="scds" column="SCDS"/>
        <result property="cwrq" column="CWRQ"/>
        <result property="cbpl" column="CBPL"/>
        <result property="cbrybm" column="CBRYBM"/>
        <result property="cbryxm" column="CBRYXM"/>
        <result property="cbrq" column="CBRQ"/>
        <result property="cbZs" column="CB_ZS"/>
        <result property="cbSl" column="CB_SL"/>
        <result property="lrrybm" column="LRRYBM"/>
        <result property="lrryxm" column="LRRYXM"/>
        <result property="lrrq" column="LRRQ"/>
        <result property="gmcs" column="GMCS"/>
        <result property="syje" column="SYJE"/>
        <result property="jsbz" column="JSBZ"/>
    </resultMap>


</mapper>
